.management-bar.navbar-underline .navbar-toggler-link:after {
        bottom: calc((0.0625rem + 0px + calc((3rem - 0.0625rem - 0px - 2rem)*0.5))*-1);
        height: .25rem
    }

    @media (min-width:576px) {
        .management-bar.navbar-underline.navbar-expand-sm .navbar-nav .nav-link.active:after {
            bottom: calc((0.0625rem + 0px + calc((4rem - 0.0625rem - 0px - 2rem)*0.5))*-1);
            height: .25rem
        }
    }

    @media (min-width:768px) {
        .management-bar.navbar-underline.navbar-expand-md .navbar-nav .nav-link.active:after {
            bottom: calc((0.0625rem + 0px + calc((4rem - 0.0625rem - 0px - 2rem)*0.5))*-1);
            height: .25rem
        }
    }

    @media (min-width:992px) {
        .management-bar.navbar-underline.navbar-expand-lg .navbar-nav .nav-link.active:after {
            bottom: calc((0.0625rem + 0px + calc((4rem - 0.0625rem - 0px - 2rem)*0.5))*-1);
            height: .25rem
        }
    }

    @media (min-width:1280px) {
        .management-bar.navbar-underline.navbar-expand-xl .navbar-nav .nav-link.active:after {
            bottom: calc((0.0625rem + 0px + calc((4rem - 0.0625rem - 0px - 2rem)*0.5))*-1);
            height: .25rem
        }
    }

    .management-bar.navbar-underline.navbar-expand .navbar-nav .nav-link.active:after {
        bottom: calc((0.0625rem + 0px + calc((4rem - 0.0625rem - 0px - 2rem)*0.5))*-1);
        height: .25rem
    }

    .management-bar .navbar-nav .nav-link:focus-visible,
    .c-prefers-focus .management-bar .navbar-nav .nav-link:focus {
        box-shadow: 0 0 0 0.125rem #fff, 0 0 0 0.25rem #5791ff
    }

    .management-bar .navbar-brand:focus-visible,
    .c-prefers-focus .management-bar .navbar-brand:focus {
        box-shadow: 0 0 0 0.125rem #fff, 0 0 0 0.25rem #5791ff
    }

    .management-bar-light .navbar-nav .nav-link:hover {
        background-color: rgba(39, 40, 51, 0.03);
        color: #272833
    }

    .management-bar-light .navbar-nav .nav-link:focus-visible,
    .c-prefers-focus .management-bar-light .navbar-nav .nav-link:focus {
        background-color: rgba(39, 40, 51, 0.03);
        color: #272833
    }

    .management-bar-light .navbar-nav .nav-link:active {
        background-color: rgba(39, 40, 51, 0.06);
        color: #272833
    }

    .management-bar-light .navbar-brand:focus-visible,
    .c-prefers-focus .management-bar-light .navbar-brand:focus {
        background-color: rgba(39, 40, 51, 0.03);
        color: #272833
    }

    .management-bar-light .navbar-brand:active {
        background-color: rgba(39, 40, 51, 0.06);
        color: #272833
    }

    .management-bar-primary .navbar-nav .nav-link:hover {
        background-color: rgba(39, 40, 51, 0.03);
        color: #272833
    }

    .management-bar-primary .navbar-nav .nav-link:focus-visible,
    .c-prefers-focus .management-bar-primary .navbar-nav .nav-link:focus {
        background-color: rgba(39, 40, 51, 0.03);
        color: #272833
    }

    .management-bar-primary .navbar-nav .nav-link:active {
        background-color: rgba(39, 40, 51, 0.06)
    }

    .management-bar-primary .navbar-brand:focus-visible,
    .c-prefers-focus .management-bar-primary .navbar-brand:focus {
        background-color: rgba(39, 40, 51, 0.03);
        color: #272833
    }

    .management-bar-primary .navbar-brand:active {
        background-color: rgba(39, 40, 51, 0.06)
    }